/*
 * Mega menu styles migrated from legacy hbxl-child theme.
 */

.mega-menu-row {
	-webkit-box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.25) !important;
	-moz-box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.25) !important;
	box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.25) !important;
}

.mega-menu-row:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 10px;
	z-index: 1;
}

.mega-menu-row .text-widget {
	color: #0a2330;
}

.mega-menu-row .text--aqua {
	color: #00d8ff;
}

.mega-menu-row .text--primary {
	color:var(--color-content-primary, inherit);;
}

.mega-menu-row .p-5,
.mega-menu-row .mega-p-5 {
	padding: 3rem !important;
}

.mega-menu-row .bg--dustygray,
.mega-bg--dustygray {
	background-color: #edefee !important;
}

.mega-menu-row .meganav-cta-widget .meganav-cta-widget__heading {
	margin: 0 0 30px;
	font-size: 35px;
}

.mega-menu-row .meganav-cta-widget .meganav-cta-widget__content {
	font-size: 16px;
}

.mega-menu-row .mega-menu-item-type-widget .mega-block-title {
	color: #0a2330 !important;
	font-size: 16px !important;
	margin: 0 0 15px !important;
}

.mega-menu-row .mega-menu-item-type-widget .menu {
	list-style: none !important;
	margin: 0 !important;
}

.mega-menu-row .mega-menu-item-type-widget .menu .menu-item {
	margin: 0 0 5px !important;
}

.mega-menu-row .mega-menu-item-type-widget .menu .menu-item a {
	color: #6d7c84 !important;
}

.mega-menu-row .mega-menu-item-type-widget .menu .menu-item a:hover {
	text-decoration: none;
	color: #2298d6 !important;
}

.mega-menu-row .mega-menu-item-type-widget .menu .menu-item a:before {
	font-family: "FontAwesome";
	content: "\f138";
	margin-right: 5px;
}

.mega-menu-row .socials {
	list-style: none;
	margin: 0;
}

.mega-menu-row .socials .social {
	display: inline-block;
	font-size: 22px;
	margin: 0 30px 0 0;
}

.mega-menu-row .mega-menu-item-type-widget .menu .menu-item a {
	font-size: 1.125rem;
}

.mega-sub-menu .product-widget__product {
	font-size: 1.125rem;
}

.mega-sub-menu .sub-menu {
	list-style: none;
	margin: 0;
}
.mega-sub-menu .sub-menu a {
	font-size: 1rem!important;
}

    #mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link.mega-menu-logo:hover, #mega-menu-wrap-us_main_menu #mega-menu-us_main_menu > li.mega-menu-item > a.mega-menu-link.mega-menu-logo:focus {
			background-color: transparent!important;
		}